/*



	Theme Name: Child


	Theme URL: http://example.com/


	Description: This is a child theme for the Genesis Framework


	Author: Your Name


	Author URI: http://example.com


	Version: 1.0


	Template: genesis


*/



body {

	color: #333333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0 auto 0;
	padding: 0;
	line-height: 20px;	

	}



/***** Hyperlinks ********************/



a, a:visited {

	color: #1e3f9e;
	text-decoration: none;

	}


a:hover {

	color: #1e3f9e;
	text-decoration: underline;

	}


a img {
	border: none;

	}


a:focus, a:hover, a:active {

	outline: none;

	}



/***** Wrap ********************/



#wrap {

	width: 990px;
	margin: 5px auto 0;
	padding: 0;

	}



/***** Header  ********************/



#header {

	width: 990px; 
	height: 100px;
	margin: 0;
	padding: 0;

	}


#header .wrap {

	}


#title-area {

	width: 400px;
	float: left;
	margin: 0; 
	padding: 20px 0 0 0;
	overflow: hidden;

	}


#title-area h1, #title-area h4 {

	margin: 0; 
	padding: 0;

	}


#title-area h1 a, #title-area h4 a {

	color: #333333;
	font-size: 24px;
	font-weight: normal;
	margin: 0; 
	padding: 0;
	text-decoration: none;
	line-height: 30px;

	}


#title-area h1 a:hover, #title-area h4 a:hover {

	color: #333333;
	text-decoration: none;

	}


#title-area #description {

	font-style: italic;
	margin: 0; 
	padding: 0;

	}



#header .widget-area {

	width: 550px;
	float: right;
	margin: 0; 
	padding: 0;

	}


#header .widget-area p {

	margin: 0;
	padding: 0 0 5px 0;

	}



#header .widget-area h4 {

	color: #333333;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0 0 0; 
	padding: 0;
	text-decoration: none;

	}



#header .widget-area ul {

	margin: 0;
	padding: 0;

	}



#header .widget-area ul li {

	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;

	}




/***** Image Header - Partial Width ********************/


.header-image #header #title-area {


	/*background: url(images/logo.png) left top no-repeat;*/

	background: none;

	}



.header-image #title-area, .header-image #title-area h1, .header-image #title-area h1 a, .header-image #title-area h4, .header-image #title-area h4 a {

	display: block; 
	float: left;
	width: 400px;
	height: 100px;
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;

	}


.header-image #title-area #description {

	display: block;
	width: 0; 
	height: 0;
	overflow: hidden;

	}



/***** Image Header - Full Width ********************/


.header-full-width #title-area, .header-full-width #title-area h1, .header-full-width #title-area h1 a, .header-full-width #title-area h4, .header-full-width #title-area h4 a {

	width: 990px;

	/*background-image: url(images/home_banner_02.gif);*/

	background:none;

	}



/***** Header Pages/Category Widget Menu ********************/


#header ul.nav {

	width: 100%;
	float: left;
	list-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0;
	padding: 0;

	}



#header ul.nav li {

	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	
	}


#header ul.nav li a {

	background: #333333;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
    margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	border-right: 1px solid #666666;
	position: relative;

	}



#header ul.nav li a:hover, #header ul.nav li a:active {

	background: #000000;
	color: #FFFFFF;

	}




#header ul.nav li a.sf-with-ul {

	padding-right: 20px;

	}	
	



#header ul.nav li a .sf-sub-indicator {

	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
	background: url(images/arrow-down.png);

	}




#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited {

	width: 140px; 
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-bottom: 1px solid #666666;
	position: relative;

	}



#header ul.nav li li a:hover, #header ul.nav li li a:active {

	}




#header ul.nav li li a .sf-sub-indicator {

	top: 10px;
	background: url(images/arrow-right.png);
	
	}



#header ul.nav li ul {

	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;

	}



#header ul.nav li ul a { 

	width: 140px;

	}



#header ul.nav li ul a:hover, #header ul.nav li ul a:active { 

	}




#header ul.nav li ul ul {

	margin: -33px 0 0 161px;

	}




#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul {

	left: -999em;

	}




#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul {

	left: auto;

	}




#header ul.nav li:hover, #header ul.nav li.sfHover { 

	position: static;

	}



#header ul.nav .current_page_item a {

	background: #000000;

	}





/***** Nav Menu ********************/


#nav {

	clear: both;
	width: 990px;
	height: 45px;
	color: #FFFFFF;
	margin: 0;
	padding: 0 0 0 4px;
	background: url(images/background_01_3.gif) no-repeat;

	}



#nav .wrap {

	}




#nav ul {


	/*width: 100%;*/

	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 7px;	
	z-index: 100;
	width: 100%;

	}



#nav li a {

	color: #1E3F9E;
	display: block;
	font-size: 13px;
	font-weight: bold;
	margin: 5px 0 0 10px;
	padding: 4px 3px 4px 3px;
	text-decoration: none;
	position: relative;	

	}



#nav li {

	float: left;
	list-style: none;
	margin: 0;
	padding: 0;

	}



#nav li a:hover, #nav li a:active {

	background: #e2e2e2;

	}



#nav li a.sf-with-ul {

	padding-right: 15px;

	}	



#nav li a .sf-sub-indicator {
	display: block;
	width: 9px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
	background: url(images/arrow-down_9_8.png);
	}

	

#nav li li a, #nav li li a:link, #nav li li a:visited {

	width: 140px;
	margin: 0;
	border-bottom: 1px solid #1E3F9E;
	position: relative;
	background-color:#FFFFFF;
	padding: 6px 10px 6px 10px;
	font-size: 12px;
	}



#nav li li a:hover, #nav li li a:active {

	background-color: #e2e2e2;

	}



#nav li li a .sf-sub-indicator {

	top: 10px;
	background: url(images/arrow-right.png);

	}




#nav li ul {

	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;

	}



#nav li ul a {

	width: 140px;	

	}



#nav li ul a:hover, #nav li ul a:active { 

	}




#nav li ul ul {

	margin: -33px 0 0 161px;

	}




#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {

	left: -999em;

	}



#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {

	left: auto;

	}




#nav li:hover, #nav li.sfHover { 

	position: static;

	}




#nav .current_page_item a {

	}




#nav li.right {

	float: right;
	margin: 0;
	padding: 6px 10px 6px 10px;

	}




#nav li.right a {

	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;

	}




#nav li.right a:hover {

	color: #FFFFFF;
	text-decoration: underline;

	}




#nav li.date {

	}




#nav li.rss a {

	margin: 0 0 0 10px;
	padding: 3px 0 3px 16px;
	background: url(images/rss.png) no-repeat left center;

	}




#nav li.search {
	padding: 7px 50px 0 0;
	}



#nav li.twitter a {

	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;

	}

	



/***** Inner ********************/

#inner {

	width: 990px;
	margin: 0;
	padding: 5px;
	background: url(images/background_02_3.gif) repeat-y;		

	}





	/***** Home Top ********************/



#home-top-bg {

	background: #ffffff;
	width: 975px;
	height: 260px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	
	}



#home-top {

	border: 1px solid #e2e2e2;
	padding: 0px;
	margin: 0px;
	width: 975px;
	height: 260px;
	
		}

#myGallery {

	padding-left: 2px;
	
}


#home-top .widget {

	margin: 0;
	padding: 5px 0 0 0;

	}

	

.home-full {

	margin: 0;
	padding: 0;

	}

	

.featured {

	margin: 0 0 10px 0;
	padding: 0px;
	width: 970px;
	height: 200px;
	border: 5px solid #FFFFFF;
	
	}

#featured {
	margin: 0;
	padding: 5px;
	width: 970px;
	height: 200px;

	}

	



	/***** Home Bottom ********************/



#home-bottom-bg {

	}



#home-bottom {

	margin: 0 auto 0;
	padding: 10px 0 15px 0;
	line-height: 18px;

	}



#home-bottom a, #home-bottom a:visited {

	margin-right: 10px;
	font: Geneva,Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;

	}
	
#home-bottom a:hover {
	color: #142865;
	text-decoration:underline;
	}

#home-bottom h3 {
	color: #1e3f9e;
	font-size: 15px;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left: 0px;
	margin-left: 0px;
	}


#home-bottom p {
	margin: 0;
	padding: 0 0 10px 10px;
	line-height: 16px;
	}

#home-bottom h2 {

	color: #FFFFFF;
	font-size: 16px;
	font: Geneva,Verdana,Arial,Helvetica,sans-serif !important;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	}

#home-bottom h4 {

	color: #FFFFFF;
	font-size: 20px;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding: 0;

	}	

#home-bottom ul {

	list-style-type: none;
	margin: 0 0 0 5px;
	padding: 0;

	}

#home-bottom ul li {

	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0px;

	}

#home-bottom ul ul {

	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 0;

	}

#home-bottom ul li ul li {

	margin: 0;
	padding: 5px 0 0 0;
	
	}


#home-bottom .widget {

	margin: 0 0 10px 0;
	padding: 0;

	}

#home-bottom-1 {

	float: left;
	width: 325px;
	height: 302px;
	background: #ffffff url(images/round_corners_orange_2-new.png) no-repeat;
	margin: 0 0 0 1px;
	padding: 0 0 25px 0;

	}

#home-bottom-2 {

	float: left;
	width: 325px;
	height: 302px;
	background: #ffffff url(images/round_corners_green_2-new.png) top no-repeat;
	margin: 0 0 0 1px;
	padding: 0 0 25px 0;

	}

/*HOME NEWS&EVENTS*/

#home-bottom-3 {

	float: left;
	width: 325px;
	height: 302px;
	background: #ffffff url(images/round_corners_blue_2-new.png) top no-repeat;
	margin: 0 0 0 1px;
	padding: 0 0 25px 0;
	overflow:hidden;
	}

#home-bottom a, #home-bottom a:visited {
	font: Geneva,Verdana,Arial,Helvetica,sans-serif !important;
	font-size: 13px;
}

#home-bottom-3 h4 {
	margin-left:-20px;
}

#home-bottom-3 .widget_text {
	font-size: 15px;
	font-weight: bold;
	color:#888888;
	margin-left: 20px;
	padding-left: 10px;
}

#home-bottom-3 .featuredpost {
	width:280px;
	margin-left: 30px;

}
#home-bottom-3 #text-26 {
	margin-top:15px;
	
}

#home-bottom-3 .futurepost {
	width:280px;
	margin-left: 20px;
	color:#888888 !important;
	font-size: 11px;
	
}

#home-bottom-3 .futurepost h2 {
	color:#1E3F9E; !important;
	font-family:Geneva,Verdana,Arial,Helvetica,sans-serif !important;
	font-size:13px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	padding-left: 10px;
}

#home-bottom-3 .futurepost h4 {
	font-size: 15px;
	font-weight: bold;
	color: #888888;
	text-align:left;
	margin-left:10px;
	margin-bottom:10px;
	margin-top:20px;
	padding:0px;
	font-weight:bold !important;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#home-bottom-1 h4 {

	margin: 0 0 15px 0;
	padding: 25px 0 20px 0;

	}

	

#home-bottom-2 h4 {

	margin: 0 0 15px 0;
	padding: 25px 0 20px 0;

	}

	

#home-bottom-3 h4 {

	margin: 0 0 15px 0;
	padding: 25px 0 20px 0;

	}

	

#home-bottom-1 ul li {

	background: url(images/orange_bullet_2.gif) no-repeat top left;
	margin-left: 30px;
	padding-left: 30px;

	}

	

#home-bottom-2 ul li {

	background: url(images/green_bullet_2.gif) no-repeat top left;
	margin-left: 30px;
	padding-left: 30px;

	}



/***** Inner Backgrounds ********************/



.content-sidebar #inner {

    }



  
.sidebar-content #inner {

    }
  



.content-sidebar-sidebar #inner {

    }



.sidebar-sidebar-content #inner {

    }
    



.sidebar-content-sidebar #inner {

    }




.page-template-page_full-php #inner, .full-width-content #inner {

    }





/***** Breadcrumb ********************/



.breadcrumb {

	margin: 0 0 30px 0;
	padding: 5px 0 5px 0;
	border-bottom: 1px solid #e2e2e2;
	background-color: #ffffff;

	}





/***** Content-Sidebar Wrapper ********************/




#content-sidebar-wrap {

	width: 793px;
	margin: 0px 12px 0 0;
	padding: 0;
	float: left;

	}




.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {

	}




.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {

	float: right;

	}





/***** Content ********************/




#content {

	width: 519px;
	float: left;
	background-color: #ffffff;
	margin: 4px 1px 0 0px;
	padding: 0 10px 0 20px;

	}
	


#content a, #content a:visited, #content a:hover {

	text-decoration:underline;
	
	}

#content a:hover {
	color: #142865;	
	}

.sidebar-content #content, .sidebar-sidebar-content #content {

	float: right;

	}




.sidebar-content #content, .content-sidebar #content {

	}



	
.page-template-page_full-php #content, .full-width-content #content {

	width: 990px;

	}





#content img, #content p img {

	max-width: 100%;
	margin-bottom: 0px;

	}



#content blockquote {
	background: #F7F7F7;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 0 15px;
	border: 1px solid #e6e6e6;
	font-style: italic;
	font-size: 14px;
	color:#ADBB17;
	font-weight: bold;
	}
	


#content .post {

	margin: 0 0 10px 0;
	padding: 0;

	}




#content .post p {

	margin: 0;
	padding: 0 0 10px 0;

	}



#content .post ul {

	margin: 0;
	padding: 0 0 15px 0;

	}



#content .post ul li {

	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 0;	
	background: url(images/green_bullet_2.gif) no-repeat;
	padding: 0 0 0 20px;
	
	}


#content .post ul ul {

	margin: 0;
	padding: 0;

	}




#content .post ol {

	margin: 0;
	padding: 0 0 15px 0;

	}




#content .post ol li {

	margin: 0 0 0 20px;
	padding: 0;

	}

	



#content .sticky {

	background: #F7F7F7;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;

	}



	

#content .thumbnail {

	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #E6E6E6;

	}





#content .archive-page {

	float: left;
	width: 200px;
	margin: 0;
	padding: 20px 20px 0 0;

	}




.clear {

	clear: both;

	}




.navigation {

	margin: 0;
	padding: 0;

	}



	

/***** Post Info ********************/




.post-info {

	font-size: 11px;
	margin: 0 0 5px 0;
	padding: 0;
	text-transform: uppercase;

	}




.post-info p {

	margin: 0;
	padding: 0;

	}



	


/***** Post Meta ********************/



.post-meta {

	font-size: 11px;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #E6E6E6;

	}



	

/***** Author Box ********************/




.author-box {

	background: #F7F7F7;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;

	}




.author-box p {

	margin: 0;
	padding: 0;

	}




.author-box img {

	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #E6E6E6;

	}





/***** Headlines in Content ********************/



#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {

	color: #1e3f9f;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;

	}



#content h1 {
	font-size: 24px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #ADBB17;
	padding: 0 0 15px 0;
	margin-top: 15px;
	line-height: 27px;	
	}




#content h2 {
	font-size: 16px;
	color:#ADBB17;
	font-weight: bold;
	margin-bottom: 5px;
	}




#content h3 {

	font-size: 16px;

	}




#content h4 {

	font-size: 15px;

	}




#content h5 {

	font-size: 14px;

	}



	
#content h6 {

	font-size: 12px;

	}




/***** Post Icons ********************/



.time {

	margin: 0;
	padding: 0;
	
	}





.post-comments {

	margin: 0;
	padding: 0;

	}




.category {

	margin: 0;
	padding: 0;

	}



.tags {

	margin: 0;
	padding: 0;

	}





/***** Images ********************/



img.centered  {

	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0;

	}
	

img.alignnone {

	padding: 0;
	margin: 0 0 10px 0;
	display: inline;

	}

	



img.alignleft {

	padding: 0;
	margin: 0 10px 10px 0;
	display: inline;

	}




img.alignright {

	padding: 0;
	margin: 0 0 10px 10px;
	display: inline;

	}



.aligncenter {

	display: block;
	margin: 0 auto 10px;

	}




.alignleft {

	float: left;
	margin: 0 10px 0 0;

	}




.alignright {

	float: right;
	margin: 0 0 0 10px;

	}




.wp-caption {

	background: #F7F7F7;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #E6E6E6;

	}




.wp-caption img {

	margin: 0;
	padding: 0;
	border: 0;

	}





.wp-caption p.wp-caption-text {

	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;

	}
	



img.wp-smiley, img.wp-wink {

	float: none;
	border: none;
	margin: 0;
	padding: 0;

	}





/***** Sidebar & Sidebar-Alt ********************/




#sidebar {

	width: 235px;
	float: right;
	margin: 0 1px 0px 5px;
	padding: 0;
	display: inline;

	}
	
#sidebar a, #sidebar a:visited, #sidebar a:hover {

	text-decoration:underline;
	
	}
	
#sidebar a:hover {

	color:#1A3586;
	
	}
	

#sidebar-alt {
	width: 180px;
	float: left;
	margin: 0 0 0 1px;
	padding: 0;
	display: inline;
	}
	
#sidebar-alt .current_page_item a {
	/*text-decoration:underline;
	color: #FBAD3D;
	font-weight: bold;*/
	}



.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {

	float: left;

	}





.content-sidebar-sidebar #sidebar-alt {

	float: right;

	}





#sidebar .widget {

	background: #fff url(images/round_corners_blue_235_400_2.gif) no-repeat;
	padding: 0 5px 25px 10px;
	margin:0 0 5px 0;
	
	}
	

#sidebar-alt .widget {

	background: #fff url(images/round_corners_orange_180.png) no-repeat;
	padding: 0 10px 15px 10px;
	
	}


#sidebar h2, #sidebar h2 a, #sidebar h2 a:visited, #sidebar-alt h2, #sidebar-alt h2 a {
	color: #1E3F9E;
	font-size: 13px;
	margin: 0;
	padding: 0;
	text-decoration: underline;

	}



#sidebar h2 a:hover, #sidebar-alt h2 a:hover {

	color: #1E3F9E;
	text-decoration: underline;

	}





#sidebar h4, #sidebar-alt h4 {

	color: #FFFFFF;
	font-size: 15px;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	
	}
	
#sidebar h4 {

	padding: 20px 0 0 0;
	margin: 0 0 15px 0;

	}	

#sidebar-alt h4 {

	padding: 22px 0 10px 0;
	margin: 0 0 10px 0;

	}


#sidebar .widget p, #sidebar-alt .widget p {

	margin: 0;
	padding: 10px;

	}





#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img {

	border: none;
	margin: 0;
	padding: 0;

	}





#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol {

	margin: 5px 0 5px 5px;
	padding: 0;

	}


#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {

	margin: 0;
	padding: 0 0 0 0;

	}




#sidebar li, #sidebar-alt ul li {
	background: url(images/orange_bullet_2.gif) no-repeat;
	margin: 0;
	padding: 0 0 0 20px;
	list-style-type: none;
	}







/***** Sidebar(s) Tag Cloud ********************/





#sidebar .widget_tag_cloud div, #sidebar-alt .widget_tag_cloud div {

	padding: 10px 10px 5px 10px;

	}



	


/***** Sidebar(s) Category Dropdown ********************/
	



#cat {

	background: #F7F7F7;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 10px 0 10px 10px;
	padding: 3px;
	display: inline;
	border: 1px solid #E6E6E6;

	}

	



#sidebar #cat {

	width: 278px;

	}



	


#sidebar-alt #cat {

	width: 128px;

	}





/***** Sidebar(s) Featured Post/Page ********************/





#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {

	padding: 0 10px 15px 10px;
	margin:0 0 5px 0;
	clear: both;

	}

	



#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page,
#sidebar .futurepost .post, #sidebar .futurepage .page, #sidebar-alt .futurepost .post, #sidebar-alt .futurepage .page {

	margin: 0;
	padding: 10px 10px 0 10px;
	clear: both;

	}





#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {

	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;

	}





/***** Sidebar(s) User Profile ********************/




#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {

	background: #F7F7F7;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;

	}




#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {

	margin: 0;
	padding: 0 0 10px 10px;

	}



	


/***** Search Form(s) ********************/




.searchform {

	margin: 0;

	}

/*<NEW STUFF>*/
.gsc-search-box{
	padding:	0px !important;
	margin:		0px !important;
	max-width:	246px !important;
}

input.gsc-input{
	width:	133px !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page{
	background-color:	#CCCCCC !important;
}

.ui-dialog{
	z-index:	200;
	width:		800px;
	
}

button.ui-dialog-titlebar-close span.ui-button-text{	display:	none;	}

button.ui-dialog-titlebar-close span.ui-button-icon-primary{
	margin:		-2px 0px 0px -2px;
}

.gsc-control-cse{	padding:	0px !important;	}

/*</NEW STUFF>*/

#header .searchform {

	float: right;
	padding: 40px 0 0 0;

	}




#sidebar .searchform {

	padding: 5px 10px 10px 10px;

	}




#nav .searchform {

	width: 250px;
	height: 30px;
	float: right;
	padding: 0;

	}




.s {

	background: #F7F7F7 !important;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	/*margin: 0 5px 5px 0;*/
	margin: 2px 0px 5px 15px;
	padding: 3px 0 3px 3px;
	border: 1px solid #E6E6E6;

	}




#header .s, #nav .s, #sidebar .s {

	width: 200px;
	float: left;

	}

	



#sidebar-alt .s {

	width: 80px;

	}




.searchsubmit {

	margin: 0;
	/*padding: 2px 5px 2px 5px;*/
	padding: 0px;
	float:right;

	}




.searchsubmit:hover {

	}





/***** eNews & Updates Widget ********************/




.enews {

	background: url(images/enews-sidebar.png) top right no-repeat;
	margin: 0;
	padding: 0;

	}




.enews #subscribe {

	margin: 0;
	padding: 0;
	overflow: hidden;

	}





#sidebar .enews #subscribe {

	padding: 0 0 0 10px;

	}





.enews #subbox {

	background: #F7F7F7 !important;
	width: 230px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	padding: 4px 0 4px 5px;
	margin: 0 5px 10px 0;
	border: 1px solid #CCCCCC;

	}



	

.enews #subbutton {

	background: #333333;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #333333;

	}



	

.enews #subbutton:hover {

	background: #000000;
	border: 1px solid #000000;

	}





/***** Latest Tweets Widget********************/




.latest-tweets {

	background: url(images/twitter.png) top right no-repeat;
	margin: 10px 0 0 0;
	padding: 0;

	}





/***** Calendar ********************/




#wp-calendar {

	margin: 0;
	padding: 0;
	width: 100%;

	}




#wp-calendar caption {

	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;

	}




#wp-calendar th {

	color: #333333;

	}




#wp-calendar thead {

	margin: 10px 0 0 0;
	font-weight: bold;
	background: #F7F7F7 !important;
	color: #F7F7F7 !important;

	}




#wp-calendar td {

	background: #F7F7F7;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;

	}




#wp-calendar tfoot td {

	background: none;
	margin: 0;
	padding: 0;

	}

	



/***** Contact Form ********************/




.gform_footer .button {

	background: #333333;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 1px 5px 1px 5px;
	border: 1px solid #333333;

	}

	



.gform_footer .button:hover {

	background: #000000;
	border: 1px solid #000000;

	}

	



.gform_footer input.button {

	color: #FFFFFF !important;

	}



	

.gform_wrapper .gform_footer {

	border: none!important;

	}






/***** Footer ********************/




#footer {

	clear: both; 
	overflow: auto;
	width: 990px;
	background: url(images/background_02_3.gif) repeat-y;	
	color: #333333;
	font-size: 10px;
	margin: 0;
	padding: 15px 0 0 20px;

	}
	
#footer ul li {
	list-style-type: square;
	}

.footer-sitemap-1 {

	float: left;
	width: 235px;
	
	}

	

.footer-sitemap-2 {

	float: left;
	width: 235px;

	}

	

.footer-sitemap-3 {

	float: left;
	width: 260px;

	}

	

.footer-sitemap-4 {

	float: left;

	}



	

.footer-sitemap-1 a, .footer-sitemap-1 a:visited {

	color: #333333;

	}





#footer .wrap {

	}





#footer a, #footer a:visited {
	color: #666666;
	text-decoration: underline;
	}



#footer a:hover {

	color: #333333;
	text-decoration: underline;

	}

	



#footer p {

	margin: 0;
	padding: 0;

	}





#footer .gototop {

	width: 200px;
	float: left;
	margin: 0;
	padding: 0 0 0 5px;

	}



	
#footer .gototop a {

	margin: 0;
	padding: 2px 0 2px 18px;
	background: url(images/footer_top.png) no-repeat left center;

	}





#footer .creds {

	width: 740px;
	float: right;
	margin: 0;
	padding: 0 10px 0 0;
	text-align: right;

	}







/***** Comments ********************/




.comments {

	font-size: 12px;
	margin: 0 0 15px 0;
	padding: 0;

	}





#author, #email, #url {

	background: #F7F7F7 !important;
	width: 250px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #E6E6E6;

	}



	

#comment {

	background: #F7F7F7 !important;
	width: 98%;
	height: 150px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #E6E6E6;

	}





#submit {

	background: #333333;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #333333;

	}


	



#submit:hover {

	background: #000000;
	border: 1px solid #000000;

	}





.comment-list {

	margin: 0;
	padding: 0;

	}



	

.ping-list {

	margin: 0 0 40px 0;
	padding: 0;

	}

	



.comment-list ol, .ping-list ol {

	margin: 0;
	padding: 10px;

	}




.comment-list li, .ping-list li {

	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;

	}

	



.comment-list li ul li { 

	margin-right: -6px;
	margin-left: 10px;

	}




.comment-list p, .ping-list p {

	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;

	}





.comment-list li .avatar { 

	background: #F7F7F7;
	float: right;
	border: 1px solid #E6E6E6;
	margin: 0 5px 0 10px;
	padding: 4px;

	}





.comment-list cite, .comment-list cite a, ping-list cite, .ping-list cite a {

	font-weight: bold;
	font-style: normal;

	}





.commentmetadata {

	font-size: 11px;
	font-weight: normal;

	}





#respond:after {

	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;

	}




.alt {

	margin: 0;
	padding: 10px;

	}



	


.children { 

	margin: 0;
	padding: 0;

	}




.nocomments {

	text-align: center;
	margin: 0;
	padding: 0;

	}




.reply a, .reply a:visited {

	background: #333333;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0;
	padding: 2px 5px 3px 5px;
	border: 1px solid #333333;

	}



	

.reply a:hover {

	background: #000000;
	text-decoration: none;
	border: 1px solid #000000;

	}





.comments .navigation {

	display: block;
	margin: 10px 0 40px 0;

	}





.thread-alt, .thread-even {

	background: #F7F7F7;
	margin: 0;
	padding: 0;

	}







.depth-1 {

	border: 1px solid #E6E6E6;
	margin: 0;
	padding: 0;

	}





.even, .alt {

	border: 1px solid #E6E6E6;
	margin: 0;
	padding: 0;

	}

/********************** Image slider **************************/

/* js-disabled class - set image sizes so they all fit in the viewer */
.js-disabled img { width:200px; height:200px; display:block; float:left; margin:5px 0 0; }

#outerContainer {
    height:202px;
    margin:0px 0px 0px 5px;
    position:relative;
    width:315px;
}
#imageScroller { 
    background:none repeat scroll 0 0 #FFFFFF;
    height:202px;
    margin:auto;
    position:relative;
    width:200px;
}

#imageScroller a:active, #imageScroller a:visited { color:#000000; }
#imageScroller img { 
    border:0;
    height: 200px;
    width: 200px;
}

#sidebar #outerContainer {
    margin:20px 0 0 5px;
    width:215px;
}

.enhanced-text-widget{	display:	none;	}
